<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-21">
		<attributes>
			<attribute name="module" value="true"/>
			<attribute name="annotationpath" value="/org.eclipse.statet/_releng/eea/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.m2e.MAVEN2_CLASSPATH_CONTAINER">
		<attributes>
			<attribute name="annotationpath" value="/org.eclipse.statet/_releng/eea/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="src" path="src/main/java" output="target/classes"/>
	<classpathentry kind="src" path="src/main/resources" excluding="**" output="target/classes"/>
	<classpathentry kind="src" path="src/test/java" output="target/test-classes">
		<attributes>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
